## rust-minreq 2.13.4

=== debian/changelog ===
rust-minreq (2.13.4-4) unstable; urgency=medium

  * Team upload.
  * Package minreq 2.13.4 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Sat, 30 Aug 2025 20:10:56 +0000

rust-minreq (2.13.4-3) experimental; urgency=medium

  * Team upload.
  * Package minreq 2.13.4 from crates.io using debcargo 2.7.8
  * Fix feature requirements for test_https.
  * Add patch for rustls-native-certs 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 12 Jul 2025 17:09:00 +0000

rust-minreq (2.13.4-2) unstable; urgency=medium

  * Team upload.
  * Package minreq 2.13.4 from crates.io using debcargo 2.7.8
  * No-op source-only re-upload for Debian Testing Migration.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 08 Jul 2025 13:37:08 +0200

rust-minreq (2.13.4-1) unstable; urgency=medium

  * Package minreq 2.13.4 from crates.io using debcargo 2.7.8
  * Disable 'webpki-roots' prohibited for packaging.
    Set alias `https` to 'https-rustls-probe" feature instead of 'https-rustls',
    see https://github.com/neonmoe/minreq/pull/59

 -- Denis Pynkin <denis.pynkin@collabora.com>  Wed, 25 Jun 2025 11:30:41 +0200
