=== debian/control ===
Source: rust-minreq
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Denis Pynkin <denis.pynkin@collabora.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/minreq]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/minreq
Homepage: https://github.com/neonmoe/minreq
X-Cargo-Crate: minreq
Rules-Requires-Root: no

Package: librust-minreq-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-log-0.4+default-dev,
 librust-native-tls-0.2+default-dev,
 librust-openssl-0.10+default-dev (>= 0.10.29-~~),
 librust-openssl-0.10+vendored-dev (>= 0.10.29-~~),
 librust-openssl-probe-0.1+default-dev,
 librust-punycode-0.4+default-dev (>= 0.4.1-~~),
 librust-rustls-0.21+default-dev (>= 0.21.1-~~),
 librust-rustls-native-certs-0.8+default-dev,
 librust-serde-1+default-dev (>= 1.0.101-~~),
 librust-serde-json-1+default-dev,
 librust-urlencoding-2+default-dev (>= 2.1.0-~~)
Provides:
 librust-minreq+base64-dev (= ${binary:Version}),
 librust-minreq+default-dev (= ${binary:Version}),
 librust-minreq+https-dev (= ${binary:Version}),
 librust-minreq+https-bundled-dev (= ${binary:Version}),
 librust-minreq+https-bundled-probe-dev (= ${binary:Version}),
 librust-minreq+https-native-dev (= ${binary:Version}),
 librust-minreq+https-rustls-probe-dev (= ${binary:Version}),
 librust-minreq+json-using-serde-dev (= ${binary:Version}),
 librust-minreq+native-tls-dev (= ${binary:Version}),
 librust-minreq+openssl-dev (= ${binary:Version}),
 librust-minreq+openssl-probe-dev (= ${binary:Version}),
 librust-minreq+proxy-dev (= ${binary:Version}),
 librust-minreq+punycode-dev (= ${binary:Version}),
 librust-minreq+rustls-dev (= ${binary:Version}),
 librust-minreq+rustls-native-certs-dev (= ${binary:Version}),
 librust-minreq+serde-dev (= ${binary:Version}),
 librust-minreq+serde-json-dev (= ${binary:Version}),
 librust-minreq+urlencoding-dev (= ${binary:Version}),
 librust-minreq-2-dev (= ${binary:Version}),
 librust-minreq-2+base64-dev (= ${binary:Version}),
 librust-minreq-2+default-dev (= ${binary:Version}),
 librust-minreq-2+https-dev (= ${binary:Version}),
 librust-minreq-2+https-bundled-dev (= ${binary:Version}),
 librust-minreq-2+https-bundled-probe-dev (= ${binary:Version}),
 librust-minreq-2+https-native-dev (= ${binary:Version}),
 librust-minreq-2+https-rustls-probe-dev (= ${binary:Version}),
 librust-minreq-2+json-using-serde-dev (= ${binary:Version}),
 librust-minreq-2+native-tls-dev (= ${binary:Version}),
 librust-minreq-2+openssl-dev (= ${binary:Version}),
 librust-minreq-2+openssl-probe-dev (= ${binary:Version}),
 librust-minreq-2+proxy-dev (= ${binary:Version}),
 librust-minreq-2+punycode-dev (= ${binary:Version}),
 librust-minreq-2+rustls-dev (= ${binary:Version}),
 librust-minreq-2+rustls-native-certs-dev (= ${binary:Version}),
 librust-minreq-2+serde-dev (= ${binary:Version}),
 librust-minreq-2+serde-json-dev (= ${binary:Version}),
 librust-minreq-2+urlencoding-dev (= ${binary:Version}),
 librust-minreq-2.13-dev (= ${binary:Version}),
 librust-minreq-2.13+base64-dev (= ${binary:Version}),
 librust-minreq-2.13+default-dev (= ${binary:Version}),
 librust-minreq-2.13+https-dev (= ${binary:Version}),
 librust-minreq-2.13+https-bundled-dev (= ${binary:Version}),
 librust-minreq-2.13+https-bundled-probe-dev (= ${binary:Version}),
 librust-minreq-2.13+https-native-dev (= ${binary:Version}),
 librust-minreq-2.13+https-rustls-probe-dev (= ${binary:Version}),
 librust-minreq-2.13+json-using-serde-dev (= ${binary:Version}),
 librust-minreq-2.13+native-tls-dev (= ${binary:Version}),
 librust-minreq-2.13+openssl-dev (= ${binary:Version}),
 librust-minreq-2.13+openssl-probe-dev (= ${binary:Version}),
 librust-minreq-2.13+proxy-dev (= ${binary:Version}),
 librust-minreq-2.13+punycode-dev (= ${binary:Version}),
 librust-minreq-2.13+rustls-dev (= ${binary:Version}),
 librust-minreq-2.13+rustls-native-certs-dev (= ${binary:Version}),
 librust-minreq-2.13+serde-dev (= ${binary:Version}),
 librust-minreq-2.13+serde-json-dev (= ${binary:Version}),
 librust-minreq-2.13+urlencoding-dev (= ${binary:Version}),
 librust-minreq-2.13.4-dev (= ${binary:Version}),
 librust-minreq-2.13.4+base64-dev (= ${binary:Version}),
 librust-minreq-2.13.4+default-dev (= ${binary:Version}),
 librust-minreq-2.13.4+https-dev (= ${binary:Version}),
 librust-minreq-2.13.4+https-bundled-dev (= ${binary:Version}),
 librust-minreq-2.13.4+https-bundled-probe-dev (= ${binary:Version}),
 librust-minreq-2.13.4+https-native-dev (= ${binary:Version}),
 librust-minreq-2.13.4+https-rustls-probe-dev (= ${binary:Version}),
 librust-minreq-2.13.4+json-using-serde-dev (= ${binary:Version}),
 librust-minreq-2.13.4+native-tls-dev (= ${binary:Version}),
 librust-minreq-2.13.4+openssl-dev (= ${binary:Version}),
 librust-minreq-2.13.4+openssl-probe-dev (= ${binary:Version}),
 librust-minreq-2.13.4+proxy-dev (= ${binary:Version}),
 librust-minreq-2.13.4+punycode-dev (= ${binary:Version}),
 librust-minreq-2.13.4+rustls-dev (= ${binary:Version}),
 librust-minreq-2.13.4+rustls-native-certs-dev (= ${binary:Version}),
 librust-minreq-2.13.4+serde-dev (= ${binary:Version}),
 librust-minreq-2.13.4+serde-json-dev (= ${binary:Version}),
 librust-minreq-2.13.4+urlencoding-dev (= ${binary:Version})
Description: Simple, minimal-dependency HTTP client - Rust source code
 Source code for Debianized Rust crate "minreq"
