=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test minreq 2.13.4 --all-targets --all-features
Features: test-name=rust-minreq:@
Depends: dh-cargo (>= 31), rustc, librust-chrono-0.4+default-dev, librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minreq 2.13.4 --all-targets --no-default-features --features base64
Features: test-name=librust-minreq-dev:base64
Depends: dh-cargo (>= 31), rustc, librust-chrono-0.4+default-dev, librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minreq 2.13.4 --all-targets
Features: test-name=librust-minreq-dev:default
Depends: dh-cargo (>= 31), rustc, librust-chrono-0.4+default-dev, librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minreq 2.13.4 --all-targets --no-default-features --features https
Features: test-name=librust-minreq-dev:https
Depends: dh-cargo (>= 31), rustc, librust-chrono-0.4+default-dev, librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minreq 2.13.4 --all-targets --no-default-features --features https-bundled
Features: test-name=librust-minreq-dev:https-bundled
Depends: dh-cargo (>= 31), rustc, librust-chrono-0.4+default-dev, librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minreq 2.13.4 --all-targets --no-default-features --features https-bundled-probe
Features: test-name=librust-minreq-dev:https-bundled-probe
Depends: dh-cargo (>= 31), rustc, librust-chrono-0.4+default-dev, librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minreq 2.13.4 --all-targets --no-default-features --features https-native
Features: test-name=librust-minreq-dev:https-native
Depends: dh-cargo (>= 31), rustc, librust-chrono-0.4+default-dev, librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minreq 2.13.4 --all-targets --no-default-features --features https-rustls-probe
Features: test-name=librust-minreq-dev:https-rustls-probe
Depends: dh-cargo (>= 31), rustc, librust-chrono-0.4+default-dev, librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minreq 2.13.4 --all-targets --no-default-features --features json-using-serde
Features: test-name=librust-minreq-dev:json-using-serde
Depends: dh-cargo (>= 31), rustc, librust-chrono-0.4+default-dev, librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable
